import React, { useContext } from 'react';
import { ConfigProvider } from 'antd';
import classNames from 'classnames';
import './index.less';

const PredictionCurve = () => {
  const { getPrefixCls } = useContext(ConfigProvider.ConfigContext);
  const prefixCls = getPrefixCls('prediction-curve');

  return (
    <>
      <div className={classNames(`${prefixCls}`)}>预测报警</div>
    </>
  );
};

export default PredictionCurve;
